POST
/pages/labels/removeRemove a label from a page
Removes a label from a page. Supply both pageId and labelId to identify the page-label association to remove. The request identifies the label by UUID.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Identifies the page-label association to remove.
labelIdstringrequired
The UUID of the label to remove.
pageIdstringrequired
Page identifier.
200Returns a response confirming that the label was removed.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
403Returned when removing the label is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the page is not found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when removing the label is forbidden. A 404 is returned when the page is not found. pageId and labelId are required, and labelId must be a UUID.